
Application: gvSIG desktop - gvSIG bugs #1278
Does not possible select windows frome Window menu
10/16/2012 02:15 PM - María Maluenda

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document view
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1.- Open gvSIG
2.- Open new View, change name: View 1 (restore window)
3.- Open other View, change name: View 2 (maximize window)
4.- Click Window menu, select a view and other, no change to window.
5.- Click Window menu, select project manager, does not open the window to project manager
-------------------------------
1.- Abrir gvSIG
2.- Abrir nueva vista, cambiar el nombre: Vista 1 (restaurar ventana)
3.- Abrir otra vista, cambiar el nombre: Vista 2 (maximizar ventana)
4.- Clic en menu Ventana, seleccionar una vista u otra, no cambia de ventana.
5.- Clic en menu Ventana, seleccionar Gestor de proyectos, no se abre la ventana de Gestor de proyectos

History
#1 - 10/16/2012 05:23 PM - Manuel Madrid
- Priority changed from Normal to Low
- Target version set to 2.0.0-rc1

#2 - 10/30/2012 08:45 AM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez

Fixed management of menus added dynamically (Project manager, View-1, etc).

gvsig-desktop:r39115

#3 - 11/12/2012 10:01 AM - María Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2057
